after the 2.6.9 update, i am getting this error message

after the 2.6.9 update, i am getting this error message at the top of my website "Warning: include_once(/home6/oakslist/public_html/wp-content/plugins/blogtemplates/externals/wpmudev-dash-notification.php) [function.include-once]: failed to open stream: No such file or directory in /home6/oakslist/public_html/wp-content/plugins/blogtemplates/blogtemplates.php on line 58

Warning: include_once() [function.include]: Failed opening '/home6/oakslist/public_html/wp-content/plugins/blogtemplates/externals/wpmudev-dash-notification.php' for inclusion (include_path='.:disappointed:usr/share/pear:disappointed:usr/share/php') in /home6/oakslist/public_html/wp-content/plugins/blogtemplates/blogtemplates.php on line 58

Warning: session_start() [function.session-start]: Cannot send session cache limiter - headers already sent (output started at /home6/oakslist/public_html/wp-content/plugins/blogtemplates/blogtemplates.php:58) in /home6/oakslist/public_html/wp-content/plugins/custom-sidebars/inc/external/wpmu-lib/functions-wpmulib.php on line 73"